version: 1.0.5
files:
  - url: Horganice CID Reader-1.0.5-mac.zip
    sha512: 7cBuu280yZ/u0ocKi7Ck1v22zKRbYspINNY2JM5uNoLV445dbjP6/NTNMkzkQqc375oOqDCBmF9RutII2WGIVw==
    size: 63729523
  - url: Horganice CID Reader-1.0.5.dmg
    sha512: 9WEEMuSDaInXXOA0xbEM1HGFE4DYnfpxXHeIA7XfAsV9/vxdqWXMkvJrPQYAVOY+CCVr4o/mYgN6iEJzLylsxw==
    size: 66142817
path: Horganice CID Reader-1.0.5-mac.zip
sha512: 7cBuu280yZ/u0ocKi7Ck1v22zKRbYspINNY2JM5uNoLV445dbjP6/NTNMkzkQqc375oOqDCBmF9RutII2WGIVw==
releaseDate: '2023-06-07T09:52:57.609Z'
